filename = 'ForgeConfigAPIPort-v21.8.2-1.21.8-Fabric.jar'
name = 'Forge Config API Port'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] [1.21.8] ForgeConfigAPIPort-v21.8.2'

[download]
hash = '65c9c4c8ee0954de1bf3dbe9c5d73c304fee67f1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7213622
project-id = 547434